@import "assets";

body {
  padding: 20px;
  main {
    @include flex(1 0 auto);
    @include basic-font-family;
    @include basic-font-size;
    text-align: center;
    p {
      padding-bottom: 20px;
    }
  }
}
